Subject: [lamps] Fwd: New Version Notification for draft-housley-lamps-cms-aes-mac-alg-00.txt

From: Russ Housley <[email-masked]>
Date: Mon, 9 Nov 2020 17:16:02 -0500

I asked NIST to assign OIDs for AES-GMAC, and they did so very quickly.  Thanks to Quynh and Tim!

This very short I-D describes the algorithm identifiers and provides the ASN.1 module.

Russ

> From: [email-masked]
> Subject: New Version Notification for draft-housley-lamps-cms-aes-mac-alg-00.txt
> Date: November 9, 2020 at 5:12:22 PM EST
> To: "Russ Housley" <[email-masked]>
> 
> 
> A new version of I-D, draft-housley-lamps-cms-aes-mac-alg-00.txt
> has been successfully submitted by Russ Housley and posted to the
> IETF repository.
> 
> Name:		draft-housley-lamps-cms-aes-mac-alg
> Revision:	00
> Title:		Using the AES-GMAC Algorithm with the Cryptographic Message Syntax (CMS)
> Document date:	2020-11-09
> Group:		Individual Submission
> Pages:		7
> URL:            https://www.ietf.org/archive/id/draft-housley-lamps-cms-aes-mac-alg-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-housley-lamps-cms-aes-mac-alg/
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-housley-lamps-cms-aes-mac-alg
> Htmlized:       https://tools.ietf.org/html/draft-housley-lamps-cms-aes-mac-alg-00
> 
> 
> Abstract:
>   This document specifies the conventions for using the AES-GMAC
>   Message Authentication Code algorithms with the Cryptographic Message
>   Syntax (CMS) as specified in RFC 5652.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 
>